Delete a monitored user
deprecated
Server:
https://{kibana_url}
- DELETE /api/entity_analytics/monitoring/users/{id}
- DELETE /s/{space_id}/api/entity_analytics/monitoring/users/{id}
Refer to Spaces for more information.
Deprecated in 9.4.0. Use the Watchlists API instead.
Removes a privileged user from monitoring by their document ID.
Path Parameters
-
idstringrequired -
The document ID of the monitored user to delete
Response
User deleted successfully
-
acknowledgedboolean -
Indicates if the deletion was successful
-
messagestring -
A message providing additional information about the deletion status